» Ubuntu » Packages

Error

two or more packages specified (g++ natty)